/* HTML ENTITY OVERRIDES */
body {
	background: #fff;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/* end holiday only */
}

a {
	color: #333;
}

ul {
	padding-left: 10px;
}

br {
	clear: both;
}

hr {
	border-top: 1px solid #aaa;
}

/* GLOBAL CLASSES */

.clearfix {
	clear: both;
}

.img-center {
	display: block;
	margin: 0px auto;
}

.hr-less-margin {
	margin-top: 10px;
	margin-bottom: 10px;
}

small.text-center {
	margin: 0px auto;
	display: block;
}

/* MODERNIZER CLASS FIXES */

.ie8 .img-responsive {
	width: auto!important;
	height: auto!important;
}
.ie9 .img-responsive {
	width: auto!important;
	height: auto!important;
}

.touch #desktop-navigation ul.navmenu-nav li{
	font-size:11px;
}

.touch .visible-touch.visible-xs {
	display: block!important;
}

.touch .hidden-touch {
	display: none;
}

/* BOOTSTRAP OVERRIDES */
.container {
	background-color: #fff; /* this is specifically used to ensure HOLIDAY BODY BG does not show through header, content, or footer blocks */
}
.navbar-inverse .navbar-text {
	color: #FFF;
}

.navbar-collapse {
	padding-right: 0px;
	padding-left: 0px;
}

.panel-body hr {
	margin-top: 8px;
	margin-bottom: 8px;
}

.navbar {
	border: none;
}

.panel-default {
	background: #F2F2F2;
}

.carousel-indicators {
	position: static;
	width: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 0px;
}

.carousel-indicators li {
	background: #C5D0D1;
	height: 14px;
	width: 14px;
	margin: 0px 2px;
}

.carousel-indicators li.active {
	background: #74878C;
	height: 14px;
	width: 14px;
	margin: 0px 2px;
}

.navbar-default {
	background: #C5D0D1;
	margin-bottom: 0px;
	margin-top: 10px;
	border-radius: 4px 4px 0px 0px;
}
.navbar-inverse {
	background: #74878C;
	border-radius: 0px 0px 4px 4px;
}

.navbar-inverse .navbar-nav > li > a, .navbar-inverse label {
	color: #fff;
	font-weight: normal;
}

.navbar-default .navbar-nav > li > a {
	color: #272727;
	font-weight: bold;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {
	background: #74878C;
	color: #fff;
}

.navbar-inverse .navbar-nav > li > a:hover {
	text-decoration: underline;
}

.dropdown-submenu {
	position: relative;
}
.dropdown-submenu > .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
}
.dropdown-submenu:hover > .dropdown-menu {
	display: block;
}
.dropdown-submenu > a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #cccccc;
	margin-top: 5px;
	margin-right: -10px;
}
.dropdown-submenu:hover > a:after {
	border-left-color: #ffffff;
}
.dropdown-submenu.pull-left {
	float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}

.dropdown:hover .dropdown-menu {
	display: block;
}

.dropdown-menu .dropdown-submenu .dropdown-menu {
	display: none;
}

.dropdown-menu .dropdown-submenu:hover .dropdown-menu {
	display: block;
}

.dropdown-menu {
	left: 100%;
	top: 0%;
}

.navbar-nav {
	margin: 0px;
}
.thumbnail>img, .thumbnail a>img {
	width: auto;
}
/* HEADER */

.top-nav-row {
	padding-top: 10px;
}

.navbar-default .navbar-nav > li > a.clearance-nav {
	background: #d9534f;
	color: #fff;
}

.navbar-default .navbar-nav > li > a.clearance-nav:hover {
	background: #C9302C;
	color: #fff;
}

.form-shop-by {
	margin-bottom: 0px;
	padding: 8px 15px;
}

.admin-nav {
	margin-top: 10px;
	background: #ddd;
	border-radius: 4px;
}

.admin-nav ul li a {
	color: #333;
}

small.slogan i {
	text-align: center;
	display: block;
	margin: 0px auto;
}


/* NAVIGATION */

.no-dropdown a, .dropdown a {
	display: block;
	padding: 5px 0px;
	width: 100%;
}

.mobile-nav {
	margin-top: 10px;
}



.mobile-nav-link {
	background: #eee;
	padding: 4px 4px 0px 4px;
	font-size: 24px;
	border-radius: 4px;
}


/* FOOTER */

.input-signup {
	font-size: 11px;
	height: 25px;
}

.input-signup, .btn-signup {
	margin-bottom: 5px;
}

.cards img {
	margin-right: 5px;
}

footer .container{
	padding-bottom: 20px;
}

/* CATEGORY AND PRODUCTS */

[ng\:cloak], [ng-cloak], .ng-cloak {
  display: none !important;
}
.product #docs ul.docs-list {
	list-style-type: none;
	margin-bottom: 50px;
}
.product #docs span.fa-file-pdf-o {
	color: #d9534f;
}
.img-container {
	max-height: 150px;
	height: 150px;
	display: block;
}

.img-prod-container {
	width: 50px;
	max-height: 50px;
	height: 50px;
	display: block;
	margin-right: 2px;
}

.img-main-prod-container {
	max-height: 450px;
	height: 450px;
	display: block;
	margin: 0px auto;
}
.img-prod-thumbnail {
	margin-bottom: 15px;
}

.zoomImg {
	cursor: zoom-in;
	background: #fff;
}

.cat-product {
	min-height: 300px;
	border-right: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
}

.cat-prod-title {
	height: 45px;
}

.cat-shop-title {
	height: 45px;
	padding: 10px;
}

.img-cat {
	margin: 0px auto;	
	max-height: 100%;
}

.list-categories-narrow-by li {
	margin-bottom: 8px;
	font-size: 12px;
}

.title {
	min-height: 80px;
}

.price {
	display: block;
	height: 110px;
}

.prod-qty-input {
	width: 85px!important;
}

/* CART */

.cart-sku {
	color: #AAA;
}

.coupon-heading {
	margin-top: 0px;
	margin-bottom: 0px;
}

.cart-qty {
	width: 100px;
}

.cart-refresh-links {
	color: #005696;
	font-size: 12px;
}

.update-link {
	background: none;
	border: none;
	padding: 0px;
	margin-right: 15px;
}

.update-link:hover {
	text-decoration: underline;
}

#creditcard {
	margin: 0px auto;
}
#shipping .logged-in-alert {
	margin-top: 20px;
}
#payment_method #creditcard {
	margin-top: 5px;
}

.cvv-img{
	width: 250px;
	display: block;
}
#tandc_container a#tos_link:link {
	color: #2a6496;
}

#shipping_form #biz_name_wrapper {
	display: none;
	*float:left; /* IE 7 only - fixes weird prob squishing the #biz_name_wrapper div to a VERY narrow col */
}
#shipping_form #is_residential button {
	font-size: 10px;
	padding: 5px;
	border: none;
	color: #48668F;
}
#shipping_form #is_residential button span {
	display: none;
	position: absolute;
	top: -1px;
	left: 94px;
	width: 100px;
	height: 45px;
	background: #dcdcdc;
	border: 1px solid #ddd;
	white-space: normal;
	z-index: 10;
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad;
	border-radius: 4px;
}
#shipping_form #is_residential button:hover span {
	display: block;
}
>>>>>>> NewPag
/* PAGES */

/* FEDEX TRACKING iframe form */
.tracking-container {
	 position: relative;
    padding-bottom: 90%; // (450 ÷ 500 = 0.9 = 90%)
    height: 0;
    overflow: hidden;
}
.tracking-container iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.order_tracking.fedex .tracking-container table.Intro,
.order_tracking.fedex .tracking-container table.Intro + table {
	width: 100%;
}
/* MY ACCOUNT */
#email_sent a,
#email_sent_nouser a {
	color: #428bca;
	text-decoration: none;
}
#email_sent_nouser a:hover,
#email_sent a:hover {
	text-decoration: underline;
}
/* TOUCH SETTINGS */

.touch .dropdown .navmenu-nav.nav {
	display: none;
}

.touch .dropdown-submenu .navmenu-nav.nav {
	display: none;
}


/* ADDITIONAL MEDIA QUERIES */

/* XS ADDONS */

@media (max-width: 767px) {
	
	.cat-shop-title {
		height: 75px;
	}
	
	.breadcrumb {
		display: none;
	}
	
	.product h1 {
		font-size: 24px;
		text-align: center;
	}
	
	.img-container {
		max-height: 110px;
		height: 110px;
	}
	
	.img-center.visible-xs {
		max-height: 200px;
	}
	
	.form-inline .form-control {
		display: inline-block;
	}

	.navbar {
		margin-top: 10px;
		margin-bottom: 0px;
	}

	.title {
		font-size: 11px;
		min-height: 60px;
	}

	#logo {
		display: block;
		margin: 0px auto;
		padding-top: 5px;
	}
	body {
		background: #fff;
		/* holiday only*/
		/* background: #fff url(//www.scientificsonline.com/scientificsonline.com/images/bg_snowflakes.jpg) no-repeat center center fixed; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		*/
		/* end holiday only */
	}
	.cards {
		display: block;
		width: 252px;
	}
	.dropdown-submenu > .dropdown-menu {
		margin-top: 0px;
		margin-left: 0px;
	}
	.dropdown-menu .dropdown-submenu .dropdown-menu {
		display: block;
	}
	.dropdown-menu>li>a {
		white-space: normal;
	}
	
	.table-responsive>.table>thead>tr>th, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>tbody>tr>td, .table-responsive>.table>tfoot>tr>td {
		white-space: normal;
	}
	
	.xs-pull-clear {
		float: none!important;
	}
	
	.dropdown-menu.navmenu-nav {
		padding-bottom: 0px;
	}
	
	.dropdown-menu.navmenu-nav li a {
		border-bottom: 2px solid #F2F2F2;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	
	.cat-prod-title {
		height: 75px;
		overflow:hidden;
    	text-overflow:ellipsis;
	}
	
	.navbar-form.navbar-right.search {
		margin: 0px;
	}
	
	.navbar-text {
		margin: 0px;
		text-align: center;
	}
	
	.btn-category-product {
		width: 100%;
		font-size:11px;
	}
	
	.btn-product {
		width: 100%;
		font-size: 20px;
	}
	
	.product .prod-price {
		text-align: center;
	}
	
	.product .form-inline {
		text-align: center;
	}
	
	.product .form-inline .form-control {
		text-align: center;
	}
	
	.product .prod-item-number {
		text-align: center;
	}
	
	.nav-tabs>li>a {
		font-size: 11px;	
	}
	
	.carousel-indicators li, .carousel-indicators li.active {
		width: 16px;
		height: 16px;
		margin: 1px 5px;
	}

}

/* iPhone zoom in fix */

@media screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio:0) { 
	select:focus, textarea:focus, input:focus {
		font-size: 16px;
		background:#eee;
	}
}

/* SM ADDONS */

@media (min-width: 768px) and (max-width: 991px) {
	
	.cat-prod-title {
		height: 75px;
	}
	
	.cat-shop-title {
		height: 75px;
		padding: 15px;
	}
	
	.navbar-nav > li {
		font-size: 10px;
	}
	.shop-by-age, .shop-by-price {
		font-size: 10px;
		padding: 6px 2px;
	}
	.navbar-inverse .navbar-nav > li > a, .navbar-inverse label {
		padding: 15px 7px;
		font-size: 10px;
	}

	.navbar-default .navbar-nav > li > a {
		padding: 15px 7px;
		font-size: 9.4px;
	}

	.navbar-form.search input {
		font-size: 10px;
		padding: 6px 6px;
	}

	.navbar-form.search button {
		padding: 6px 6px;
	}
	
	.carousel-indicators {
		margin-bottom: 10px;
	}
	
	.sm-pull-clear {
		float: none!important;
	}

}

/* MD ADDONS */

@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-inverse .navbar-nav > li > a, .navbar-inverse label {
		padding: 15px 10px;
		font-size: 11px;
	}

	.navbar-default .navbar-nav > li > a {
		padding: 15px 10px;
		font-size: 11px;
	}

}

/* LG ADDONS */

@media (min-width: 1200px) {

}

.pointer{
	cursor:pointer;
}
.fa.form-control-feedback {
	top: 3px;
  	right: 10px;
}
